
ThreatFactor NSIA - Feature #243

No Log Message When Definition Updater Does Not Update

10/29/2010 02:48 AM - Luke Murphey

Status: Closed Start date: 10/29/2010

Priority: Normal Due date: 10/29/2010

Assignee: Luke Murphey % Done: 100%

Category: Log Management Estimated time: 0.00 hour

Target version: 1.0.1   

Description

History

#1 - 10/30/2010 03:13 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in r956.

#2 - 11/01/2010 11:54 PM - Luke Murphey

- Category set to Log Management
